Subject: Re: lcd17 kernel patches?

From: R Shapiro <[email-masked]>
Date: Mon, 6 Aug 2001 07:42:49 -0400

Olaf Hering writes:
 > The correct fix is either "video=1280x1024-8@60" as kernel arg (that may
 > work)

OK, I just had time to rebuild 2.4.8-pre3-ben0 with the patch undone.
This video arg with that kernel doesn't solve the problem.  I still
get no video on boot.

 > or the aty128fb driver must check the panel size.

Sounds like this proper patch is going to be necessary.  In the
meantime I'll use the workaround of clobbering the values in one of
the existing modes.

--
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/